Name:           scribus-templates
Version:        1.2
Release:        0.fdr.3
Epoch:          0
Summary:        This package includes additional templates for Scribus.

Group:          Applications/Productivity
License:        GPL
URL:            http://www.scribus.net
Source0:        http://www.scribus.org.uk/downloads/1.2/scribus-temp-all-1.2.tar.bz2
BuildRoot:      %{_tmppath}/%{name}-%{version}-%{release}-root-%(%{__id_u} -n)

Requires:       scribus >= 0:1.2

BuildArch:      noarch


%description
This package includes additional templates for Scribus.


%prep
%setup -q -n scribus-temp-all-%{version}


%build
sed -i "s/Devel Templates/Newsletters/g;" templates/textbased/template.xml
sed -i "s/Devel Templates/PDF Presentations/g;" templates/presentation/template.xml
%configure
make %{?_smp_mflags}


%install
rm -rf $RPM_BUILD_ROOT

%makeinstall


%clean
rm -rf $RPM_BUILD_ROOT


%files
%defattr(-,root,root,-)
%doc AUTHORS COPYING README
%{_datadir}/scribus/templates/*


%changelog
* Fri Sep 03 2004 Phillip Compton <pcompton[AT]proteinmedia.com> - 0:1.2-0.fdr.3
- regrabbed tarball.

* Sat Aug 28 2004 Phillip Compton <pcompton[AT]proteinmedia.com> - 0:1.2-0.fdr.2
- rename: scribus-templates(#2028).
- fix errors in template.xml files.

* Sat Aug 28 2004 Phillip Compton <pcompton[AT]proteinmedia.com> - 0:1.2-0.fdr.1
- Initial RPM release.
